Commits

Pierre-Yves David  committed 3ce6967

doc: update version information

  • Participants
  • Parent commits ae99c0f

Comments (0)

Files changed (1)

File docs/index.rst

 
              Production-ready version should hide such details from normal users.
 
-The evolve extension requires Mercurial 2.4 (older versions support 2.3 and 2.2)
+The evolve extension requires Mercurial 2.5 (older versions supports down to 2.2)
 
 To enable the evolve extension use::
 
     $ hg clone https://bitbucket.org/marmoute/mutable-history -u stable
     $ echo '[extensions]\nevolve=$PWD/mutable-history/hgext/evolve.py' >> ~/.hgrc
 
-You will probably want to use hgview_ to visualize obsolescence. Version 1.7.0
+You will probably want to use hgview_ to visualize obsolescence. Version 1.7.1
 or later is required.
 
 .. _hgview: http://www.logilab.org/project/hgview/